rules of business{
    initial:-get input data key and value;
            -generate new inputs to get data;
            -get data from new inputs;
            delete itens{
                -pecific itens;
                -all itens;
                -after delete itens, get new data;
            }

    middle: -set inputs to alterate previous data;
            -set new data;
            initial.delete itens();

    finally:-generate array from data;
            -generate array from dataTable;
            -download dataTable.json or data.json
}